@charset "utf-8";

.sp_br , 
.tab_br{
	display: none;
}
.flex-box{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
}


/* MV
-------------------------------------*/

#mainimage {
	/* padding-top: 1.875rem; */
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	overflow: hidden;
}

#mainimage img {
	width: 100%;
}




#mainimage .mv_copy{
	font-size: 1rem;
	font-weight: normal;
	line-height: 1;
	letter-spacing: calc((0 / 1000) * 1em);
	text-align: center;
	color : #161616;
	margin-bottom: 0;
}


/*---------------------------------------------------------------------   content02	----*/
#content02{
	padding-top: 6.25rem;
	padding-bottom: 9.375rem;
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/content02_bk.jpg) center top / 100% repeat;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}

#content02 .info_title{
	max-width: 425px;
	width: 100%;
	margin: 0 auto 2.5rem;
}

#content02 .info_dayarea{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 2.5rem;
}
.info_txtbox{
	display: flex;
	flex-direction: column;
}
#content02 .info_txtbox:not(:last-child){
	margin-bottom: 2.5rem;
}
#content02 .intro_dayttl{
    font-size: 36px;
    font-weight: 700;
    line-height: 2.8rem;
    letter-spacing: calc((80 / 1000)* 1em);
    text-align: center;
    color: #c3383c;
    display: block;
    box-sizing: border-box;
    margin-bottom: 3.75rem;
}

#content02 .info_txtbox:nth-child(1) .intro_dayttl{
	font-weight: 500;
	background: #77a69d;
	color: #fff;
	padding: 17px 0;
	margin-bottom: 2.5rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
}
#content02 .info_txtbox:nth-child(2) .intro_dayttl{background: #d1131b;color: #fff;}

#content02 .intro_day{
	font-family: 'Noto Serif JP', serif;
	font-size: 1.75rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: calc((80 / 1000) * 1em);
	text-align: center;
	color : #3d3937;
	display: inline-block;
	margin: 0 auto 1.25rem;
	position: relative;
}

#content02 .info_dayarea:nth-of-type(2) .intro_day small{
	font-size: 60%;
}
#content02 .intro_day span{
	font-size: x-large;
}

.intro_day_subtext{
	margin: 0 auto;
	color : #00a6ff;
	font-size: 1.45rem;
	text-decoration: none !important;
}

.intro_day_subtext small{
	font-weight: 500;
}

#content02 .intro_day small{
	font-size: 80%;
	font-weight: inherit;
}
#content02 .intro_day > div{
	width: 100%;
}

#content02 .intro_day > div > div{
	display: inline-block;
}
#content02 .intro_day > div:not(:last-child){
	margin-bottom: 1.5rem;
}

/* #content02 .info_txtbox:first-child .intro_day > div::after{
	content: "";
	background: #398acb;
	width: calc(100% + .5em);
	height: 2px;
	position: absolute;
	bottom: -.85rem;
	left: 50%;
	transform: translateX(-50%);
} */

.limittxt ul , .limittxt li{list-style: none;}
.limittxt ul{
	width: 100%;
	padding: 0 1.875rem;
	margin: 0;
	box-sizing: border-box;
	transition: all .4s;
	background: #ffffff;
}
.limittxt li{
	font-size: 1.3rem;
	line-height: 1.5;
	letter-spacing: calc((80 / 1000) * 1em);
	text-align: left;
	color : #fff;
	width : 100%;
	text-indent: -1rem;
	padding-left: 1rem;
}
/* .limittxt:nth-child(1) li::before{
	content: none;
} */
.limittxt li::before{
	content: "\02022";
	padding-right: .5rem;
}

.limitcolor{
	color: #e70336;
}
#detail{}
.detailtxt{
	display: inline-block;
	max-width: 1000px;
	width : 100%;
	border-radius: 10px;
	box-sizing: content-box;
	overflow: hidden;
}
.detailtxt:nth-child(1) h4{background: #77a69d;}
.detailtxt:nth-child(2) h4{background: #77a69d;}

.detailtxt:not(:last-child){
	margin-bottom: 2.5rem;
}
#content02 > .intro_dayttl > h2 {
	font-size: 2rem;
}

.detailtxt h4{
	width: 100%;
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: calc((80 / 1000) * 1em);
	text-align: left;
	color : #fff;
	padding: 1.25rem 1.875rem;
	box-sizing: border-box;
	display: block;
	margin-bottom: 0;
	cursor: pointer;
	position: relative;
}
.detailtxt h4::after{
	content: "";
	background: url('../images/acc_icon.png') no-repeat;
	background-position: center;
	background-size: 100%;
	width: .8125rem;
	height: .4375rem;
	display: block;
	position: absolute;
	top: 50%;
	right: 1.875rem;
	transform: translateY(-50%) scale(1, -1);
	transition: all .4s;
}

.detailtxt ul , .detailtxt li{list-style: none;}
.detailtxt ul{
	width: 100%;
	padding: 0 1.875rem;
	margin: 0;
	box-sizing: border-box;
	transition: all .4s;
	background: #ffffff;
	border-radius: 0  0 10px 10px;
	border: 1px solid #77a69d;
}
.detailtxt li{
	font-size: 1rem;
	line-height: 1;
	letter-spacing: calc((80 / 1000) * 1em);
	text-align: left;
	color : #3a3024;
	width : 100%;
	/* text-indent: -1rem;
	padding-left: 1rem; */
	height: 0;
	opacity: 0;
	transition: opacity .2s , all .4s;
}
/* .detailtxt li::before{
	content: "\02022";
	padding-right: .5rem;
} */
.detailtxt:nth-child(2) li::before{
	content: none;
}
.color-d7281b{color: #d7281b;}


.detailtxt h4.acc_open::after{
	transform: translateY(-50%);
}
.detailtxt h4.acc_open + ul{
	padding: 1.5rem 1.875rem;
}
.detailtxt h4.acc_open + ul > li{
	line-height: 1.6875;
	height: auto;
	opacity: 1;
}

.panfu{
	display: flex;
	max-width: 53.1rem;
	justify-content: space-between;
	align-items: center;
	margin: 2rem 0 0 0;
}

.panfu_text{
	color: #d7281b;
	font-size: 1.4rem;
	text-align: left;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: calc(60 / 1000 * 1em);
}
.panfu_text span{
	padding-left: 2rem;
}
.panfu img{
	width: 30%;
	max-width: 100%;
	height: auto;
}

.panfu_btn a{
	display: block;
	font-size: 1.4rem;
    font-weight: 600;
    background-color: #d7281b;
    color: #ffffff;
    max-width: 500px;
    margin: 2rem auto 0 0;
    text-align: center;
    border-radius: 50px;
	padding: .8rem 2rem;
}
.panfu_btn a:hover{
	text-decoration: none;
}
/*---------------------------------------------------------------------   content03	----*/

#content03{
	padding-top: 6.25rem;
	padding-bottom: 3.25rem;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	position: relative;
	background: url(../images/content03_bk.jpg) center top / 100% repeat;
}
main > *[id] .container{
	position: relative;
	z-index: 3;
	padding-top: 0!important;
}
main > *[id] .container h2{
	font-family: 'Noto Serif JP', serif;
	font-size: 4.6875rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: calc((80 / 1000) * 1em);
	text-align: center;
	color : #3d3937;
	margin: 0 auto 3.75rem;
}
main > *[id] .container h2 span{
	color: #d1131b;
}


/*---------------------------------------------------------------------   content03_tokuten	----*/

#content03 > div > .tokuten{margin-bottom: 6.25rem;}
#content03 .tokuten > .tokuten__img{
	margin-bottom: 3.125rem;
}
#content03 .tokuten .tokuten__ttl{
	max-width: 700px;
	width: 100%;
	margin: 0 auto 1rem;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: calc((40 / 1000) * 1em);
	text-align: center;
	color : #ffffff;
	padding: .75rem 0 .85rem;
	box-sizing: border-box;
	background: #d68e6a;
	border-radius: 99rem;
}

#content03 .tokuten ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#content03 .tokuten .tokuten__txt{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5875;
	letter-spacing: calc((80 / 1000) * 1em);
	text-align: center;
	color : #111111;
}

#content03 .tokuten .tokuten__limit{
	margin-top: 1.25rem;
}
#content03 .tokuten .tokuten__limit p{
	font-size: 1.125em;
	font-weight: 700;
	line-height: 1;
	letter-spacing: calc((80 / 1000) * 1rem);
	text-align: center;
	color : #e60012;
}
#content03 .tokuten .tokuten__limit p span::after{
	content: "\03A";
	display: inline-block;
	margin: 0 .25rem;
}


/*---------------------------------------------------------------------   content03_item	----*/

#itemlist .carousel-control-prev-icon {
	background: url('../images/sliderarrow.svg') no-repeat;
	/* max-width : 33px; */
	transform: scale(-1, 1);
	background-size: contain;
	background-position: center;
}
#itemlist .carousel-control-next-icon {
	background: url('../images/sliderarrow.svg') no-repeat;
	/* max-width : 33px; */
	background-size: contain;
	background-position: center;
}


.carousel-inner{
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.carousel-inner .img-thumbnail {border: none;border-radius: 0;}
.carousel-item{overflow: hidden;}

#itemlist{
	max-width: calc(544px * 2 + 22px);
	width: 100%;
	padding: 0;
}
#itemlist .row{
	width: 100%;
	margin: 0;
	-ms-align-items: inherit;
	-webkit-align-items: inherit;
	align-items: inherit;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#itemlist .row > div{
	/* background: #ffffff;
	padding: 1rem; */
	border-radius: 10px;
	box-sizing: border-box;
	max-width: 544px;
}

#itemlist .item__ttl{
	font-family: 'Noto Sans JP', serif;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: calc((50 / 1000) * 1rem);
	color: #3d3937;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	text-align: left;
	display: flex;
	justify-content: space-between;
}

.fav{
	width: 10%;
	max-width: 40px;
}


#itemlist .item__size{
	font-family: 'Noto Sans JP', serif;
	font-size: 1rem;
	font-weight:400;
	line-height: 1.5;
	letter-spacing: calc((50 / 1000) * 1rem);
	color: #3d3937;
	margin-bottom: 1rem;
	text-align: left;
}
.item__size .indented {
    display: block;
    /* padding-left: 5.2rem; */
}


#itemlist .item__size span::before{
	content: "\3010";
	display: inline-block;
	margin: 0 0 0.25rem;
}
#itemlist .item__size span::after{
	content: "\3011";
	display: inline-block;
	margin: 0 .25rem 0 0;
}
.indented::before,
.indented::after {
    content: none !important; /* 疑似要素を削除 */
}
#itemlist .item__txt{
	font-family: 'Noto Sans JP', serif;
	font-size: 1rem;
	font-weight:400;
	line-height: 1.5;
	letter-spacing: calc((50 / 1000) * 1rem);
	color: #3d3937;
	margin-bottom: 1.25rem;
	text-align: left;
}
#itemlist .item__txt_red{
	color: #d7281b;
}
#itemlist .item__price{
	font-family: 'Noto Sans JP', serif;
	font-size: 1.5rem;
	font-weight:700;
	font-feature-settings: "palt" 1;
	line-height: 1;
	letter-spacing: calc((50 / 1000) * 1rem);
	color: #3d3937;
	margin-bottom: 2.1875rem;
	text-align: left;
}
#itemlist .item__price span::after{
	content: "\03A";
	display: inline-block;
	margin: 0 .25rem;
	transform: translateY(-5%);
}
#itemlist .item__price small{
	font-size: 80%;
	font-weight: inherit;
}

.formbox{
	width: 100%;
}

.formbox div.flex-box{
	max-width: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.25rem;
}

.formwname +  input::placeholder{
	color : #000000;
}
.formbox > .flex-box [class^="form__"]{
	margin: 0;
	width: 100%;
}
.form__quantity span{
	color: #161616;
}
.formbox > .flex-box span[class^="form__"]{
	font-family: 'Noto Sans JP', serif;
	font-size: 1rem;
	font-weight:400;
	line-height: 1;
	letter-spacing: calc((130 / 1000) * 1rem);
	color: #3d3937;
	text-align: left;
}
.formbox > .flex-box span[class^="form__"]
.formbox > .flex-box span[class^="form__"]::after{
	content: "\03A";
	display: inline-block;
	margin: 0 .25rem;
}

.formbox div.flex-box .form__select{
	margin: 0;
	margin-right: 1.5625rem;
}
.formbox div.flex-box .form__select select{
	width: 11.4375rem;
	/* appearance: none; */
	border : 1px solid #cccccc;
	padding: .15rem 9px .15rem 0;
	box-sizing: border-box;
	outline: none;
	background: #ffffff;
	font-size: .9375rem;
	color : #000000;
	height: 30px;
}
.formbox div.flex-box .form__quantity input{
	max-width: 3.9375rem;
	width: 100%;
	border : 1px solid #cccccc;
	padding: .15rem 9px;
	box-sizing: border-box;
	outline: none;
	color : #000000;
	height: 30px;
}

.formbox > .form__tokuten {
	margin-bottom: 1.25rem;
}
.formbox > .form__tokuten span.form__tokuten_txt{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: .5rem;
}
.formbox > .form__tokuten span.form__tokuten_txt::after{
	content: none;
}
.formbox > .form__tokuten select{
	width: 11.4375rem;
	/* appearance: none; */
	border : 1px solid #cccccc;
	padding: .15rem 9px .15rem 0;
	box-sizing: border-box;
	outline: none;
	background: #ffffff;
	font-size: .9375rem;
	color : #000000;
	height: 30px;
}

.formbox .form__btn button{
	max-width: 405px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background: #c3383c;
	font-size: 1rem;
	font-weight:400;
	line-height: 1.6;
	letter-spacing: calc((40 / 1000) * 1rem);
	color: #fff;
}

.formbox .form__btn a{
	font-family: 'Noto Sans JP', serif;
	max-width: 405px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	font-size: 1rem;
	font-weight:500;
	line-height: 1.6;
	letter-spacing: calc((40 / 1000) * 1rem);
	color: #000;
}

.btn {
	padding: .875rem .75rem;
}

.formbox .form__btn button i{
	line-height: .5;
	padding-right: 4px;
	/* filter: invert(100); */
}

#itemlist .row:not(:last-child) {
	margin-bottom: 2rem;
}

.bnr_block{
	background: #3d3937;
	padding: 3.75rem 1rem 6.25rem;
	box-sizing: border-box;
}

.bnr{
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 15px;
}
.bnr div {
	width: calc((100% - 20px) / 2);
}
.bnr div  p {
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	font-size: 30px;
	margin-bottom: 30px;
	text-align: center;
}
@media only screen and (max-width: 1000px) {
	.bnr {
		flex-direction: column;
		gap: 30px;
	}
	.bnr div {
		width: 100%;
	}
	.bnr div  p {
		font-size: 5vw;
		margin-bottom: 15px;
	}
}


@media only screen and (max-width: 1120px) {
	#itemlist{
		max-width: calc(100%);
		padding-right: 1rem;
		padding-left: 1rem;
		box-sizing: border-box;
	}
	#itemlist .row > div {
		max-width: 49%;
	}

}


@media only screen and (max-width: 1100px) {/*768*/
	#mainimage, .pickupItem__inner__item__txtBox{
		/* padding: 2rem; */
	}
	.img-thumbnail {width: 100%;}

	main > [id] .container{max-width: 100%;}

	.formbox .form__btn button{
		max-width: 100%;
	}
	.formbox .form__btn .btn-block{
		max-width: 100%;
	}


	.content_box .content_boxlist{
		max-width: 90%;
	}

	#mainimage .mv_logo {
		max-width: 75vw;
	}

	/* main > *[id] .container h2{
		font-size: 7.8vw;
	} */

	main > *[id] .container h2 img{
		width: 100%;
	}
}


@media only screen and (max-width: 900px) {
	#mainimage .mv_img{
		max-width: 100vw;
	}
	#mainimage .prev.slick-arrow::after{
		left: 2vw;
		transform: translateY(-50%);
	}
	#mainimage .next.slick-arrow::after{
		right: 2vw;
		transform: translateY(-50%) scale(-1, 1);
	}

}


@media only screen and (max-width: 767px){
	#mainimage .mv {
		max-width: 100vw;
	}
}

@media only screen and (max-width: 767px) {/* 375 */
	/* html{font-size: 50%;} */
	.sp_br{display: block;font-size: 0;}
	.pc_br{display: none;}


	#mainimage .mv_copy{
		font-size: 3vw;
	}

	#mainimage .mv_logo{
		margin-top: -0.3rem;
	}

	#mainimage .mv_logo img {
		width: 100%;
	}

	#itemlist{
		padding: 0;
	}
	#content02 , #content03{
		padding-top: 11.9vw;
		padding-bottom: 2.5rem;
	}

	#content02 .info_title{
		margin-bottom: 1.5rem;
	}


	.limittxt:nth-child(1) {
		margin-bottom: 1.25rem;
	}

	.detailtxt:nth-child(1) {
		margin-bottom: 1.25rem;
	}


	#content02 .intro_ttl {
		margin: 0 auto 1rem;
	}
	#content02 .intro_txt {
		font-size: 1rem;
		margin: 0 auto 1rem;
	}
	#content02 .intro_dayttl{
		font-size: 4.43vw;
		margin-bottom: 1.75rem;
		line-height: 1.5;
	}
	#content02 .info_txtbox:nth-child(1) .intro_dayttl {
		padding: 5px 0;
	}
	.info_dayarea:nth-of-type(1) .intro_day {
		font-size: 4.39vw !important;
		line-height: 1.35;
	}
	.info_dayarea:nth-of-type(2) .intro_day{
		font-size: 4.04vw !important;
	}
	#content02 .intro_day span{
		font-size: medium;
	}
	.intro_day_subtext{
		font-size: 1.1rem;
		line-height: 1.35;
	}
	.intro_day_note_red{
		margin: 0.475rem auto 0;
	}

	#content02 .info_txtbox:first-child .intro_day > div::after {
		bottom: -0.45em;
	}

	.intro_day_note{
		margin-top: .5rem;
	}

	#content02 .intro_day small{
		font-size: 70%;
	}

	.intro_day_note{
		font-size: 72%;
	}
	#content02 .info_dayarea{
		margin-bottom: 2rem;
	}
	#content02 .info_txtbox:not(:last-child){
		margin-bottom: 1.5rem;
	}
	#content02 .info_delivery_txt{
		font-size: 1rem;
	}
	#content02 .info_delivery{
		padding-left: 1rem;
		padding-right: 1rem;
		box-sizing: border-box;
		margin-bottom: 2.5rem;
	}
	#content02 .info_delivery_txt span{
		line-height: 1.35;
	}

	.limittxt ul{
		padding: 0 1rem;
	}
	.limittxt li {
		font-size: 1rem;
		padding-left: 0;
	}


	.detailtxt h4{
		font-size: 1rem;
		padding: .86rem 1rem 1rem;
	}
	.detailtxt h4::after {
		right: 1rem;
	}
	.detailtxt ul{
		padding: 0 1rem;
	}
	.detailtxt li {
		font-size: .75rem;
	}

	.detailtxt h4.acc_open + ul{
		padding: 1rem;
	}
	.title img{
		width: 80%;
	}

	.panfu_text{
		font-size: 2.7vw;
	}
	.panfu_text span{
		padding-left: 4.16vw;
	}
	.panfu_btn a{
		font-size: 2.7vw;
		padding: 1.6vw 4.17vw;
	}



	main > *[id] .container h2{
		max-width: 72vw;
		font-size: 7.8vw;
	}

	main > [id] .container h2  , #content03 .tokuten > .tokuten__img{
		margin-bottom: 2rem;
	}
	
	main > [id] .container h2 img{
		width: 60%;
	}


	#content03 > div > .tokuten {
		margin-bottom: 3.5rem;
	}

	#content03 .tokuten .tokuten__ttl {
		font-size: 1.25rem;
		line-height: 1.35;
	}
	#content03 .tokuten .tokuten__txt {
		font-size: .935rem;
		font-feature-settings: "palt" 1;
	}

#itemlist .row > div{
	max-width: 100%;
}


	#itemlist .item__ttl {
		font-size: 1.1rem;
	}
	#itemlist .item__size{
		font-size: .935rem;
	}
	#itemlist .item__txt{
		font-size: .9rem;
 
	}
	.formbox > .flex-box span[class^="form__"] {
		font-size: .935rem;
	}



	#content04 {
		padding-top: 2.5rem;
		padding-bottom: 6rem;
	}

	.illust_staff_ttl {
		max-width: 100%;
		font-size: 1.25rem;
		margin-bottom: 1.5rem;
	}



	.illust_direct {
		margin-bottom: 1.5rem;
	}
	.illust_direct p {
		font-size: 1.25rem;
		display: block;
		width: 100%;
	}
	.illust_direct p:not(:last-child) {
		margin-right: 0;
		margin-bottom: .85rem;
	}

	.content_box ul {
		max-width: 100%;
	}

	.chara__name {
	width: calc(100% - 52% - 1rem);
	font-size: .935rem;
	}

	.chara__direct {
		width: calc(100% - 48%);
		font-size: .935rem;
	}

.formbox div.flex-box .form__select{
	margin-right: 0;
	margin-bottom: 1rem;
	width: 100%;
}


#itemlist .item__price{
	font-size: 1.25rem;
	margin-bottom: 1.25rem;
}

#pickupItem {
	padding: 0 1rem;
	box-sizing: border-box;
}

.pickupItem__inner__item {
	padding: 2rem 1rem;
}



.pickupItem__inner__item__imgBox li{
	max-width: calc(100% / 3.25);
}

#pickupItem .pickupItem__inner__item__imgBox li:nth-child(n + 4){
	margin-top: .75rem;
}
	
.pickupItem__inner__item__imgBox li:nth-child(n + 7){
	max-width: calc(100% / 2.35);
}
.pickupItem__inner__item__txtBox{
	padding: 0;
}


#content04 .content_box{
	padding: 0 1rem;
}


.content_box .content_boxlist {
	max-width: inherit;
	width: 100%;
	display: block;
}



#content04::before, #content04::after {
	width: calc(256px * .45);
	height: calc(302px * .65);
}


.pickupItem__inner__item__img__ttl{
	font-size: 1rem;
	line-height: 1.25;
	margin-bottom: .5rem;
}

.pickupItem__inner__item__imgBoxContents{
	margin-bottom: 1.5rem;
}
#pickupItem .pickupItem__inner__item__imgBox li{
	margin: 0 1.5rem;
}
.pickupItem__inner__item__imgBox{
	margin-bottom: 2rem;
}

.bnr_block{
	padding: 2rem 1rem;
}

}

#content02 {
	padding-top: 5.9vw;
}

@media only screen and (max-width: 450px) {
	#content02 .intro_ttl img{
		width: 100%;
	}
}
